/* Partners space styles */

/* Typography */

.home p {
    padding: .7rem 0 .4rem;
    line-height: 3.25;
}

.home .wpb_wrapper p {
    font: normal 2.887em/2.7rem "Cardo", Georgia, serif;
    text-transform: uppercase;
    color: #FFFFFF;
}

.home .wpb_wrapper p >a:not(.dk_toggle) {
    font: inherit;
    text-transform: inherit;
    color: inherit;
    opacity: 1;
    transition: opacity 225ms cubic-bezier(0.4, 0.0, 0.2, 1);
}
.home .wpb_wrapper p >a:not(.dk_toggle):hover,
.home .wpb_wrapper p >a:not(.dk_toggle):visited {
    color: currentColor;
    opacity: .75;
}
.home .wpb_wrapper p >a:not(.dk_toggle):active {
    color: currentColor;
    opacity: .5;
}

.home .wpb_wrapper p >a:not(.dk_toggle):before {
    content: "";
    opacity: 0;
    top: 90%;
    right: 0;
    height: .3rem;
    margin: 0;
    background-color: #FFFFFF;
    border: none;
    transform: scale3d(.75,1,1);
    transition: opacity 225ms cubic-bezier(0.4, 0.0, 0.2, 1), transform 225ms cubic-bezier(0.4, 0.0, 0.2, 1);
}
.home .wpb_wrapper p >a:not(.dk_toggle):hover:before {
    opacity: 1;
    border: none;
    transform: scale3d(1,1,1);
}

.home .dfd-heading-module {
    margin: 1.625em 0 0;
    padding: .4375em 0 .375em
}


.page .wpb_wrapper p >a:not(.dk_toggle) {
    font: inherit;
    text-transform: inherit;
    color: inherit;
    opacity: 1;
    text-decoration: none;
    background: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='6' height='3'><line x1='1.5' x2='3' y1='1.5' y2='1.5' stroke='%23FFFFFF' stroke-width='3' stroke-linecap='round' stroke-dasharray='0.001, 6' /></svg>") left 92% repeat-x;
    transition: opacity 225ms cubic-bezier(0.4, 0.0, 0.2, 1);
}
.page .wpb_wrapper p >a:hover:not(.dk_toggle) {
    color: inherit;
    opacity: .5
}

.page .wpb_wrapper p >a:not(.dk_toggle):before {
    display: none;
}

/* Layout */

.three + .six {
    padding-left: 3.0833em !important;
    padding-right: 3.0833em !important;
}

.six + .six {
    padding: 4.5em 3.0833em !important
}

.vc-row-wrapper.full_width_content .six:first-of-type {
    min-height: 18em !important;
}

.home #change_wrap_div {
    background: #FFFFFF none !important;
}
.home #layout {
    background: linear-gradient(135deg, transparent 0%, transparent 35%, rgba(0,0,40,.5) 35%, rgba(0,0,40,.5) 50%, transparent 50%, transparent 85%, rgba(0,0,40,.5) 85%);
    background-size: .667em .667em;
    z-index: -1;
}

/** Footer **/

.home #footer-wrap {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.home #footer {
    background-color: transparent;
}
.home #footer.footer-style-1 {
    padding: 0 0 2.25em;
    line-height: 0;
}
.home #footer.footer-style-1 .dfd-footer-copyright,
.home #footer.footer-style-1 .dfd-footer-copyright a {
    color: #FFFFFF
}
.home .footer-logo,
.home .widget.soc-icons {
    display: none;
}

/*** MQs ***/

@media only screen and (min-width: 768px) {

    .home p {
        padding: .1rem 0 .8rem;
        line-height: 2.2rem;
    }

    .home .wpb_wrapper p {
        font-size: 3.247em;
        line-height: 4.4rem;
    }

    body .single-folio .folio-info .folio-info-field .folio-field-name {
        margin-bottom: 1.4rem
    }


    /* Layout */

    .home #layout {
        background-size: .6em .6em
    }

    .three + .six {
        padding-left: 5.572em !important;
        padding-right: 5.572em !important;

    }

    .six + .six {
        padding: 4.715em 5.572em !important
    }

    .vc-row-wrapper.full_width_content .six:first-of-type {
        min-height: 29.858em !important;
    }

    /* Footer */
    .home #footer.footer-style-1 {
        padding-bottom: 4.0625em;
    }


}

@media only screen and (min-width: 1024px) {

    /* Layout */
    .vc-row-wrapper.full_width_content:nth-of-type(2) .six {
        float: right
    }

}


@media only screen and (min-width: 1280px) {

    /* Layout */

    .three + .six {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

}

@media only screen and (min-width: 1440px) {

    .home p {
        padding: .5625em 0 .25em;
        font-size: 1em;
    }

    .home .wpb_text_column p:last-child,
    .home #content .wpb_text_column p:last-child {
        margin-bottom: 0
    }

    .home .wpb_wrapper p {
        line-height: 5.2rem;
    }

    body .single-folio .folio-info .folio-info-field .folio-field-name {
        margin-bottom: 1.6rem
    }

    /* Layout */

    .home #layout {
        background-size: .5em .5em
    }

    .six + .six {
        padding: 9.75em 11em !important
    }
    .single .six {
        padding: 0 !important
    }

    .vc-row-wrapper.full_width_content .six .dfd-single-image-module {
        max-height: 49.5625em
    }

}

@media only screen and (max-width: 1099px) {

    .vc-row-wrapper.full_width_content .six:last-of-type {
        height: auto !important
    }



}

@media only screen and (max-width: 767px) {

    .home #header-container.header-style-23 #header .header-wrap > .row:last-child .icon-mobile-menu span.icon-wrap {
        background: #FFFFFF
    }

    .home #header-container.header-style-23.small:not(.logo-position-right) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-right,
    .home #header-container.header-style-23:not(.small):not(.logo-position-right) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-right {
        position: fixed;
        top: auto;
        bottom: 10.5em;
    }

}

/*** ANIMATIONS ***/

@keyframes slide-up {

    0% {
        transform: translate3d(0,1.6rem,0);
    }

    100% {
        transform: none;
    }

}
@keyframes slide-down {

    0% {
        transform: none;
    }

    100% {
        transform: translate3d(0,1.6rem,0);
    }

}

@keyframes fade-in {

    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }

}
@keyframes fade-out {

    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }

}

